Установка:

Для установки libphp-embed в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libphp-embed
libphp-embed — HTML-встроенный язык сценариев (встроенная библиотека SAPI) (по умолчанию)

Подробная информация о пакете:

HTML-встроенный язык сценариев (встроенная библиотека SAPI) (по умолчанию)

  • Зависимости:

  • libphp7.2-embed

    HTML-встроенный язык сценариев (встроенная библиотека SAPI)